<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="loader-wrapper">
      <div class="loader"></div>
    </div>
    <p>
      Lorem, ipsum dolor sit amet consectetur adipisicing elit. Voluptates ipsum
      corporis nobis aliquid iste animi quas! Quibusdam suscipit ratione quos
      perspiciatis eveniet accusantium non architecto tempore, cupiditate,
      voluptates aliquam unde. Ipsum laborum quisquam nihil maxime officia ab,
      temporibus eos numquam, veritatis omnis assumenda totam delectus ut
      perspiciatis. Laudantium inventore molestias deserunt pariatur accusamus.
      Porro debitis, assumenda quam excepturi amet cum? Debitis impedit,
      perferendis ex natus ea at rerum odio dolor doloribus ipsam eum tempora
      necessitatibus aliquid et dolorem quia, expedita illum dolorum quam
      blanditiis est? Ratione accusantium totam illo maiores. Commodi dolorum
      expedita odio ut, dignissimos adipisci explicabo sint repellat voluptatem
      modi soluta ea temporibus amet non blanditiis accusamus. Nam incidunt nisi
      soluta dignissimos saepe. Porro impedit fugiat eos officia! Ducimus dicta
      hic est, labore dolorem ex voluptatum sequi nemo tempora, id facere, iusto
      in expedita nihil nisi excepturi accusamus ad culpa quidem accusantium.
      Eum ut aperiam culpa rerum eos. Consectetur ex neque a nisi iste minus?
      Maiores labore quae aspernatur accusantium tenetur perferendis mollitia in
      consequuntur quia iusto cumque dolorum debitis itaque, reiciendis eos cum
      aliquid fugit iure dicta. Excepturi dolores obcaecati magni rerum debitis
      labore voluptatem sunt molestiae eius ducimus. Sequi quidem odit
      architecto nesciunt debitis quisquam, praesentium iste, culpa tempore
      blanditiis ullam est in aliquam, necessitatibus perspiciatis? In vero
      inventore molestias quasi architecto perspiciatis ea nobis deleniti
      corrupti enim cupiditate, vitae tenetur eveniet harum eaque error
      consectetur eos totam praesentium porro voluptate magni. Error
      voluptatibus omnis earum. Ea eligendi reiciendis dolores optio ipsam, vero
      quia atque, quidem quo iure minima quas doloremque ducimus expedita sint
      sapiente assumenda incidunt? Esse maiores ut molestiae hic quo, assumenda
      porro eaque! Hic sit, doloremque quibusdam accusantium rerum pariatur
      illum dicta esse nisi voluptates eius reprehenderit at ea deserunt
      excepturi velit ducimus culpa! Assumenda eius voluptate cum nostrum
      veniam! Aliquid, minus consequuntur!
    </p>
    <script src="task.js"></script>
  </body>
</html>